[package]
name = "rdsp"
version = "0.1.0"
edition = "2024"

[dependencies]
cpal = { version = "0.16.0", features = ["jack"] }
eframe = "0.32.3"
egui_plot = "0.33.0"
hound = "3.5.1"
plotters = "0.3.7"
rand = "0.9.2"
tokio = "1.47.1"
